package com.bero.multimedia.beroxm;

import com.bero.multimedia.beroxm.IBeRoXMServiceCallback;

interface IBeRoXMService {
    boolean load(in String fileName);
    boolean play();
    boolean stop();
    boolean pause();
    boolean resume();
    boolean loaded();
    boolean paused();
    
    long seek(long toPosition);
  
    String getTitle();
 
    void setLooping(boolean looping);

	void fillBuffer(inout byte[] buffer,int bytes);
	
	void registerCallback(IBeRoXMServiceCallback cb);
    void unregisterCallback(IBeRoXMServiceCallback cb);    
} 
